﻿@charset "utf-8";
.chosen-container {
    display: inline-block;
    font-size: 14px;
    position: relative;
    vertical-align: middle;
	margin-top:4%;
}
.col-md-6.tarifsendht {
    FONT-SIZE: 16PX;
    FONT-WEIGHT: BOLD;
}
.col-md-6.toutesdestinations {
    FONT-WEIGHT: BOLD;
}
.bggray
{
	min-height:59px !important;
}
#tarifs_communication
{
	
width:100%;
	
padding-bottom:2%;
	
color:black;
	
font-family: "Montserrat-Regular";
	
background-image:url(../../../../PublishingImages/refonte_iam/FR/jawal_particuliers/cartedumonde.png);
	
background-position:center 100%;
	
background-repeat:no-repeat;
	
background-size: 50%;
}
#tarifs_communication h2
{font-family: "Montserrat-bold";padding-bottom: 3%;padding-top: 2%;color: #3e3e3e;}
.tarifsendht
{
background-color:#015aa8;height:49px;
line-height:49px;
color:white;
}
.toutesdestinations
{
background-color:#f98320;
height:59px;
color:white;
}
.toutesdestinations span
{
padding-top: 10px !important;	
font-size:16px;
}
.toutesdestinations select
{
width:98%;
height:26px;
	margin-top: 5px !important;
	background-color: white !important;
}
.bggray
{
	background-color:#ebebeb;
	opacity:0.8;
	height:59px;
	line-height:59px;
	color:#272727;
	
}

#tarifs_communication select
{

color: #3e3e3e;

font: inherit;

margin: 0;
}
 .pbottom {
    padding-bottom: 9%;
}

@media only screen and (max-width: 768px)
 {
	 .pbottom {
    padding-bottom: 2%;
}
}
